geos_3.2.0-1.diff.gz
  to main/g/geos/geos_3.2.0-1.diff.gz
geos_3.2.0-1.dsc
  to main/g/geos/geos_3.2.0-1.dsc
geos_3.2.0.orig.tar.gz
  to main/g/geos/geos_3.2.0.orig.tar.gz
(new) libgeos-3.2.0_3.2.0-1_i386.deb optional libs
Geometry engine for Geographic Information Systems - C++ Library
 GEOS provides a spatial object model and fundamental geometric
 functions. It implements the geometry model defined in the
 OpenGIS Consortium Simple Features Specification for SQL.
 Functions provided include:
 .
   * spatial predicates (based on the DE-9IM model),
   * overlay functions (intersection, difference, union,
     symmetric difference),
   * buffer,
   * convex hull,
   * area and distance functions, and
   * topological validity checking
 .
 This package contains the C++ library. A C library is provided
 by the libgeos-c* package.
libgeos-c1_3.2.0-1_i386.deb
  to main/g/geos/libgeos-c1_3.2.0-1_i386.deb
libgeos-dev_3.2.0-1_i386.deb
  to main/g/geos/libgeos-dev_3.2.0-1_i386.deb
libgeos-doc_3.2.0-1_all.deb
  to main/g/geos/libgeos-doc_3.2.0-1_all.deb
libgeos-ruby1.8_3.2.0-1_i386.deb
  to main/g/geos/libgeos-ruby1.8_3.2.0-1_i386.deb
Changes: geos (3.2.0-1) unstable; urgency=low
 .
  * New upstream release.
  * Removed kobold among uploaders because no more active on DebianGIS packages.
  * Policy bumped to 3.8.3, without changes.
  * Changed a bit debian/rules to manage RC patch version.
  * Now, it does not install libtool helper file .la, as currently deprecated.


Override entries for your package:
geos_3.2.0-1.dsc - source science
libgeos-c1_3.2.0-1_i386.deb - optional libs
libgeos-dev_3.2.0-1_i386.deb - optional libdevel
libgeos-doc_3.2.0-1_all.deb - optional doc
libgeos-ruby1.8_3.2.0-1_i386.deb - optional ruby

Announcing to debian-devel-chan...@lists.debian.org


Your package contains new components which requires manual editing of
the override file.  It is ok otherwise, so please be patient.  New
packages are usually added to the override file about once a week.

You may have gotten the distribution wrong.  You'll get warnings above
if files already exist in other distributions.

_______________________________________________
Pkg-grass-devel mailing list
Pkg-grass-devel@lists.alioth.debian.org
http://lists.alioth.debian.org/mailman/listinfo/pkg-grass-devel

Reply via email to